### Vamos juntos responder essas perguntas?

# 1) Qual a UC amazônica com maior desmatamento num único ano?
uc_desmatada <- base_inpe %>% 
        filter(biocgfun == "Amazônia") %>% 
        arrange(desc(area_corte)) %>% 
        head(10)

# Resposta: A APA Tapajós no anos de 1997

# 2) Qual o bioma com maior desmatamento acumulado na série histórica?

bioma_desmatado <- base_inpe %>% 
        group_by(biocgfun) %>% 
        summarise(total_corte = sum(area_corte)) %>% 
        arrange(desc(total_corte))
